import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/FabSection/FabSection';

export default function Fab() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
